.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 1140px;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.image {
  margin-top: -12px;
  margin-bottom: 17px;
  margin-left: 0;
}

.team-slider {
  background-color: #f2fce5;
  border-bottom: 1px solid #e4ebf3;
  margin-top: -15px;
  padding: 80px 30px;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.centered-heading {
  color: #005c31;
  text-align: center;
  margin-top: -20px;
  margin-bottom: 16px;
  font-family: Oswald, sans-serif;
  font-size: 50px;
  line-height: 45px;
}

.centered-subheading {
  text-align: center;
  max-width: 530px;
  margin-left: auto;
  margin-right: auto;
}

.team-slider-wrapper {
  background-color: #0000;
  height: auto;
  margin-top: 50px;
}

.team-slide-wrapper {
  width: 30%;
  margin-right: 5%;
}

.team-block {
  background-color: #fff;
  height: 680px;
  padding-bottom: 24px;
}

.team-member-image-two {
  margin-bottom: 18px;
  font-size: 15px;
  text-decoration: none;
}

.team-block-info {
  flex-direction: column;
  align-items: flex-start;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
}

.team-member-name-two {
  color: #005c31;
  margin-bottom: 12px;
  padding-left: 0;
  font-family: Oswald, sans-serif;
  font-weight: 600;
  line-height: 27px;
}

.team-member-text {
  color: #6a7c6a;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Oswald, sans-serif;
}

.text-link-arrow {
  color: #1a1b1f;
  justify-content: flex-start;
  align-items: center;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.arrow-embed {
  margin-left: 2px;
  display: flex;
}

.team-slider-arrow {
  display: none;
}

.team-slider-nav {
  margin-top: 24px;
  font-size: 10px;
  position: static;
  bottom: -60px;
}

.footer-light {
  background-color: #f2fce5;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px 40px;
  position: relative;
}

.container-3 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.footer-wrapper-two {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.footer-block-two {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-title {
  font-size: 18px;
  font-weight: 500;
  line-height: 32px;
}

.footer-link-two {
  color: #1a1b1f;
  margin-top: 20px;
  text-decoration: none;
}

.footer-link-two:hover {
  color: #1a1b1fbf;
}

.footer-form {
  width: 315px;
  max-width: 100%;
  margin-bottom: 0;
}

.footer-form-block {
  justify-content: center;
  align-items: center;
  margin-top: 24px;
  display: flex;
}

.footer-form-field {
  border: 1px solid #a6b1bf;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  height: 48px;
  margin-bottom: 0;
  padding: 12px 16px;
  font-size: 14px;
  line-height: 22px;
  transition: all .2s;
}

.footer-form-field:hover, .footer-form-field:focus {
  border-color: #76879d;
}

.footer-form-field::placeholder {
  color: #1a1b1fcc;
  font-size: 14px;
  line-height: 22px;
}

.footer-form-submit {
  background-color: #1a1b1f;
  background-image: url('../images/');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  width: 50px;
  height: 48px;
  transition: all .2s;
}

.footer-form-submit:hover {
  background-color: #3a4554;
}

.footer-divider-two {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.footer-bottom {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-copyright {
  color: #3a4554;
}

.footer-social-block-two {
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  margin-left: -12px;
  display: flex;
}

.footer-social-link {
  margin-left: 12px;
}

.hero-subscribe-left {
  background-color: #f2fce5;
  border-bottom: 1px solid #e4ebf3;
  margin-top: -4px;
  margin-bottom: -1px;
  padding: 84px 30px 80px;
  position: relative;
}

.hero-wrapper {
  background-color: #e8ffcc;
  border-radius: 0;
  justify-content: space-between;
  align-items: center;
  padding-top: 8px;
  padding-bottom: 0;
  display: flex;
}

.hero-split {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  display: flex;
}

.margin-bottom-24px {
  color: #005c31;
  margin-bottom: 1px;
  font-family: Oswald, sans-serif;
  font-size: 20px;
  line-height: 30px;
}

.hero-form {
  margin-bottom: 12px;
}

.hero-form-container {
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.hero-form-input {
  color: #1a1b1f;
  border: 1px solid #d1d6db;
  width: 240px;
  height: auto;
  margin-bottom: 0;
  margin-right: 9px;
  padding: 5px 16px;
  font-size: 14px;
  line-height: 20px;
  transition: all .2s;
}

.hero-form-input:hover, .hero-form-input:focus {
  border-color: #76879d;
}

.hero-form-input::placeholder {
  color: #1a1b1fcc;
}

.button-primary-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-2:active {
  background-color: #43464d;
}

.text-link-arrow-2 {
  color: #1a1b1f;
  justify-content: flex-start;
  align-items: center;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.arrow-embed-2 {
  margin-left: 2px;
  display: flex;
}

.shadow-two {
  margin-left: 18px;
  box-shadow: 0 4px 24px #96a3b514;
}

.heading {
  color: #005c31;
  text-align: center;
  margin-top: 0;
  margin-bottom: 25px;
  margin-right: -13px;
  font-family: Oswald, sans-serif;
  font-size: 30px;
}

.bold-text {
  color: #005c31;
}

.heading-2 {
  color: #005c31;
  text-align: center;
  margin-top: -40px;
  font-family: Oswald, sans-serif;
  font-size: 45px;
}

.text-block {
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 40px;
}

.text-block-2 {
  color: #005c31;
  margin-bottom: 25px;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 35px;
}

.text-block-3 {
  color: #166434;
  font-size: 25px;
}

.text-block-4 {
  font-size: 20px;
}

.text-block-5 {
  color: #005c31;
  text-align: center;
  font-family: Oswald, sans-serif;
  font-size: 18px;
}

.text-block-6 {
  font-size: 25px;
}

.text-block-7 {
  color: #16a249;
  font-size: 25px;
}

.image-2 {
  margin-left: 220px;
  margin-right: -34px;
}

.image-3 {
  margin-left: 408px;
  margin-right: -64px;
}

.logos-quote-block {
  border-bottom: 1px solid #e4ebf3;
  padding: 60px 30px;
  position: relative;
}

.container-4 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.clients-wrapper-two {
  justify-content: space-between;
  align-items: center;
  max-width: 820px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.clients-card {
  background-color: #f5f7fa;
  flex-direction: column;
  align-items: flex-start;
  width: 50%;
  padding: 24px;
  display: flex;
}

.clients-quote {
  margin-bottom: 24px;
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
}

.clients-info {
  align-items: center;
  font-size: 14px;
  line-height: 20px;
  display: flex;
}

.clients-info-image {
  object-fit: cover;
  width: 50px;
  height: 50px;
  margin-right: 24px;
}

.clients-grid {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  display: grid;
}

.hero-stack {
  background-color: #f2fce5;
  border-bottom: 1px solid #e4ebf3;
  margin-top: -19px;
  padding: 80px 30px;
  position: relative;
}

.hero-wrapper-two {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.margin-bottom-24px-2 {
  margin-bottom: 24px;
}

.button-primary-3 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-3:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-3:active {
  background-color: #43464d;
}

.hero-image {
  width: 100%;
  margin-top: 50px;
}

.heading-3 {
  font-size: 75px;
  line-height: 70px;
}

.heading-4, .heading-5, .heading-6 {
  font-size: 75px;
  line-height: 75px;
}

.heading-7 {
  color: #005c31;
  text-align: center;
  margin-top: -30px;
  font-family: Oswald, sans-serif;
  font-size: 88px;
  line-height: 90px;
}

.paragraph {
  color: #005c31;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 25px;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 26px;
}

.paragraph-2 {
  color: #157f3c;
  text-align: center;
  margin-top: 5px;
  font-size: 22px;
  line-height: 23px;
}

.grid {
  grid-template: "Area"
  / 1fr 1fr;
  justify-items: start;
}

.text-block-8 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  text-align: center;
  margin-top: 30px;
  margin-left: 0;
  font-size: 20px;
  display: block;
  transform: translate(0);
}

.paragraph-3 {
  margin: 8px 300px 0 15px;
  padding-left: 0;
  font-size: 25px;
}

.heading-8 {
  margin-left: 150px;
}

.heading-9 {
  font-size: 25px;
}

.footer-dark {
  background-color: #f2fce5;
  border-bottom: 1px solid #e4ebf3;
  padding: 50px 30px 15px;
  position: relative;
}

.container-5 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-content {
  grid-column-gap: 118px;
  grid-row-gap: 40px;
  grid-template-rows: auto auto;
  grid-template-columns: auto auto 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.title-small {
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  margin-left: -280px;
  margin-right: 77px;
  font-size: 20px;
  font-weight: 700;
  line-height: 20px;
}

.footer-link {
  color: #1a1b1f;
  margin-top: 12px;
  margin-bottom: 6px;
  margin-right: 2px;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
}

.footer-link:hover {
  color: #1a1b1fbf;
}

.footer-social-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: flex;
}

.footer-social-link-2 {
  margin-left: 12px;
}

.footer-divider {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 70px;
  margin-bottom: 15px;
}

.footer-copyright-center {
  text-align: center;
  font-size: 14px;
  line-height: 16px;
}

.gallery-scroll {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.gallery-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.gallery-sticky {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: sticky;
  top: 80px;
}

.gallery-link {
  color: #1a1b1f;
  margin-bottom: 35px;
  font-size: 24px;
  line-height: 32px;
  text-decoration: none;
}

.gallery-link:hover {
  color: #1a1b1fcc;
}

.gallery-link.w--current {
  font-weight: 600;
}

.gallery-grid {
  grid-row-gap: 40px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.gallery-image-wrapper {
  position: relative;
}

.gallery-image {
  width: 100%;
}

.gallery-image-text {
  color: #f5f7fa;
  margin-bottom: 0;
  position: absolute;
  bottom: 16px;
  left: 16px;
  right: 16px;
}

.gallery-slider {
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.gallery-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.gallery-slide {
  background-color: #0000;
  height: auto;
}

.gallery-slide-wrapper {
  max-width: 47%;
  margin-right: 6%;
}

.gallery-slide-image {
  position: relative;
}

.gallery-slide-text {
  color: #f5f7fa;
  margin-bottom: 0;
  line-height: 32px;
  position: absolute;
  bottom: 24px;
  left: 24px;
  right: 24px;
}

.gallery-slider-left {
  justify-content: center;
  align-items: center;
  width: 40px;
  display: flex;
  left: -50px;
}

.gallery-slider-left:focus-visible, .gallery-slider-left[data-wf-focus-visible] {
  outline-offset: 0px;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.slider-arrow-embed {
  color: #1a1b1f;
}

.gallery-slider-right {
  justify-content: center;
  align-items: center;
  width: 40px;
  display: flex;
  right: -50px;
}

.gallery-slider-right:focus-visible, .gallery-slider-right[data-wf-focus-visible] {
  outline-offset: 0px;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.gallery-slide-nav {
  display: none;
}

.pricing-overview {
  background-color: #f2fce5;
  border-bottom: 1px solid #e4ebf3;
  margin-top: -4px;
  padding: 80px 30px;
  position: relative;
}

.container-6 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  font-size: 15px;
}

.centered-heading-2 {
  color: #005c31;
  text-align: center;
  -webkit-text-stroke-color: #005c31;
  margin-bottom: 16px;
  font-family: Oswald, sans-serif;
  font-size: 40px;
}

.pricing-description {
  text-align: center;
  max-width: 550px;
  margin-left: 192px;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 40px;
  line-height: 30px;
}

.pricing-grid {
  grid-column-gap: 64px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 50px;
  display: grid;
}

.pricing-card-three {
  text-align: center;
  background-color: #e8ffcc;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-left: -15px;
  margin-right: -15px;
  display: flex;
}

.pricing-image {
  object-fit: cover;
  width: 100px;
  height: 90px;
  margin-top: 2px;
  margin-bottom: 16px;
}

.pricing-card-text {
  margin-bottom: 20px;
  font-family: Oswald, sans-serif;
  font-size: 17px;
  display: block;
}

.text-link-arrow-3 {
  color: #1a1b1f;
  justify-content: flex-start;
  align-items: center;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.arrow-embed-3 {
  margin-left: 2px;
  display: flex;
}

.footer-dark-2 {
  background-color: #005c31;
  border-bottom: 1px solid #e4ebf3;
  margin-top: -23px;
  margin-bottom: -4px;
  padding: 50px 30px 12px 0;
  line-height: 25px;
  position: relative;
}

.container-7 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.footer-wrapper-2 {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-content-2 {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto auto 1fr;
  grid-auto-columns: 1fr;
  margin-left: 25px;
  display: grid;
}

.footer-block-2 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: -12px;
  margin-right: -44px;
  padding-left: 10px;
  font-family: Oswald, sans-serif;
  display: flex;
}

.title-small-2 {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: #0000;
  margin-bottom: 12px;
  font-family: Oswald, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 16px;
}

.footer-link-2 {
  color: #fff;
  margin-top: 12px;
  margin-bottom: 6px;
  padding-right: 0;
  font-size: 16px;
  line-height: 18px;
  text-decoration: none;
}

.footer-link-2:hover {
  color: #1a1b1fbf;
}

.footer-social-block-2 {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: flex;
}

.footer-social-link-3 {
  margin-left: 12px;
}

.footer-divider-2 {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 70px;
  margin-bottom: 15px;
}

.footer-copyright-center-2 {
  color: #fff;
  text-align: center;
  font-family: Oswald, sans-serif;
  font-size: 14px;
  line-height: 16px;
}

.image-4 {
  margin-left: -52px;
}

.text-block-9 {
  text-align: center;
  margin-bottom: 14px;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 20px;
}

.heading-10, .heading-11, .heading-12, .heading-13 {
  color: #005c31;
  font-family: Oswald, sans-serif;
}

.heading-14 {
  color: #157f3c;
}

.heading-15 {
  color: #005c31;
  font-family: Oswald, sans-serif;
}

.hero-heading-center {
  background-color: #f2fce5;
  border-bottom: 1px solid #e4ebf3;
  margin-top: -100px;
  padding: 80px 30px;
  position: relative;
}

.container-8 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.centered-heading-3 {
  text-align: center;
  margin-bottom: 16px;
}

.centered-heading-3.margin-bottom-32px {
  margin-bottom: 32px;
}

.hero-wrapper-2 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split-2 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  display: flex;
}

.margin-bottom-24px-3 {
  color: #005c31;
  text-align: center;
  margin-top: 25px;
  margin-bottom: 45px;
  font-family: Oswald, sans-serif;
  font-size: 28px;
  line-height: 32px;
}

.button-primary-4 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #005c31;
  padding: 12px 25px;
  font-family: Oswald, sans-serif;
  font-size: 22px;
  line-height: 26px;
  transition: all .2s;
}

.button-primary-4:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-4:active {
  background-color: #43464d;
}

.shadow-two-2 {
  box-shadow: 0 4px 24px #96a3b514;
}

.text-block-10 {
  margin-bottom: 20px;
  font-size: 30px;
  line-height: 30px;
}

.image-5 {
  margin-right: 28px;
}

.bold-text-2 {
  font-family: Oswald, sans-serif;
  font-size: 30px;
}

.text-block-11 {
  color: #005c31;
  text-align: center;
  font-family: Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;
  font-size: 20px;
}

.bold-text-3 {
  color: #005c31;
  text-align: justify;
  font-family: Oswald, sans-serif;
  font-size: 20px;
  line-height: 22px;
}

.bold-text-4, .bold-text-5 {
  font-family: Oswald, sans-serif;
}

.paragraph-4 {
  color: #000;
  margin-top: -15px;
}

.paragraph-5 {
  margin-top: -8px;
}

.paragraph-6 {
  margin-top: -12px;
  font-family: Oswald, sans-serif;
}

.paragraph-7 {
  margin-top: -15px;
}

.paragraph-8, .paragraph-9 {
  margin-top: -12px;
  font-family: Oswald, sans-serif;
}

.paragraph-10 {
  margin-top: -15px;
  font-family: Oswald, sans-serif;
}

.paragraph-11 {
  margin-top: -12px;
  font-family: Oswald, sans-serif;
}

.hero-heading-right {
  background-color: #f2fce5;
  border-bottom: 1px solid #e4ebf3;
  margin-top: -16px;
  margin-bottom: 0;
  padding: 80px 30px;
  position: relative;
}

.container-9 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper-3 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split-3 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  display: flex;
}

.shadow-two-3 {
  box-shadow: 0 4px 24px #96a3b514;
}

.margin-bottom-24px-4 {
  margin-bottom: 24px;
}

.button-primary-5 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-5:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-5:active {
  background-color: #43464d;
}

.image-6 {
  width: 500px;
  height: 400px;
  margin-left: 274px;
}

.heading-16 {
  color: #005c31;
  text-align: center;
  font-family: Oswald, sans-serif;
}

.paragraph-12 {
  color: #005c31;
  text-align: center;
  margin-bottom: 19px;
  font-family: Oswald, sans-serif;
  font-size: 20px;
}

.gallery-slider-2 {
  background-color: #f2fce5;
  border-bottom: 1px solid #e4ebf3;
  margin-top: -50px;
  margin-bottom: 13px;
  padding: 80px 30px;
  position: relative;
}

.container-10 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.gallery-wrapper-2 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.gallery-block-2 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.gallery-slide-2 {
  background-color: #0000;
  height: auto;
}

.gallery-slide-wrapper-2 {
  max-width: 47%;
  margin-right: 6%;
}

.gallery-slide-image-2 {
  position: relative;
}

.gallery-image-2 {
  width: 100%;
}

.gallery-slide-text-2 {
  color: #f5f7fa;
  margin-bottom: 0;
  line-height: 32px;
  position: absolute;
  bottom: 24px;
  left: 24px;
  right: 24px;
}

.gallery-slider-left-2 {
  justify-content: center;
  align-items: center;
  width: 40px;
  display: flex;
  left: -50px;
}

.gallery-slider-left-2:focus-visible, .gallery-slider-left-2[data-wf-focus-visible] {
  outline-offset: 0px;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.slider-arrow-embed-2 {
  color: #1a1b1f;
}

.gallery-slider-right-2 {
  justify-content: center;
  align-items: center;
  width: 40px;
  display: flex;
  right: -50px;
}

.gallery-slider-right-2:focus-visible, .gallery-slider-right-2[data-wf-focus-visible] {
  outline-offset: 0px;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.gallery-slide-nav-2 {
  display: none;
}

.text-block-12, .text-block-13, .text-block-14 {
  font-size: 22px;
}

.text-block-15 {
  margin-bottom: 10px;
  font-family: Oswald, sans-serif;
  font-size: 22px;
}

.text-block-16, .text-block-17 {
  font-size: 22px;
}

.hero-stack-2 {
  background-color: #f2fce5;
  border-bottom: 1px solid #e4ebf3;
  margin-top: -75px;
  margin-bottom: 6px;
  padding: 80px 30px;
  position: relative;
}

.container-11 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper-two-2 {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.margin-bottom-24px-5 {
  margin-bottom: 24px;
}

.button-primary-6 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-6:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-6:active {
  background-color: #43464d;
}

.hero-image-2 {
  width: 100%;
  margin-top: 50px;
}

.heading-17 {
  text-align: center;
  margin-left: 60px;
  font-family: Oswald, sans-serif;
  font-size: 28px;
  line-height: 35px;
}

.heading-18, .heading-19 {
  font-size: 28px;
  line-height: 35px;
}

.heading-20, .heading-21, .heading-22 {
  font-size: 28px;
}

.heading-23 {
  margin-left: 50px;
  margin-right: 0;
  font-family: Oswald, sans-serif;
  font-size: 28px;
  line-height: 35px;
}

.heading-24 {
  font-size: 28px;
  line-height: 35px;
}

.heading-25 {
  text-align: center;
  margin-left: 85px;
  font-family: Oswald, sans-serif;
  font-size: 28px;
  line-height: 35px;
}

.quick-stack {
  text-align: center;
}

.image-7 {
  text-align: center;
  margin-left: 66px;
}

.button {
  margin-left: -2px;
  margin-right: -39px;
}

.image-8 {
  margin-left: 72px;
}

.image-9 {
  margin-left: 80px;
}

.cell, .cell-2, .cell-3 {
  background-color: #e8ffcc;
}

.image-10 {
  margin-left: -20px;
  margin-right: 0;
}

.text-block-18 {
  text-align: center;
  padding-left: 8px;
  padding-right: 8px;
  font-family: Oswald, sans-serif;
  font-size: 18px;
}

.text-block-19 {
  margin-top: -4px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Oswald, sans-serif;
  font-size: 18px;
}

.text-block-20 {
  padding-left: 10px;
  padding-right: 10px;
  font-family: Oswald, sans-serif;
  font-size: 18px;
}

.bold-text-6 {
  color: #005c31;
  font-family: Oswald, sans-serif;
}

.heading-26 {
  font-family: Oswald, sans-serif;
}

.team-slider-2 {
  background-color: #f2fce5;
  border-bottom: 1px solid #e4ebf3;
  margin-top: -20px;
  padding: 80px 30px;
  position: relative;
}

.container-12 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
}

.centered-heading-4 {
  text-align: center;
  margin-bottom: 16px;
  font-family: Oswald, sans-serif;
}

.centered-subheading-2 {
  color: #005c31;
  text-align: center;
  max-width: 530px;
  margin-left: auto;
  margin-right: auto;
  font-family: Oswald, sans-serif;
  font-size: 20px;
  line-height: 25px;
}

.team-slider-wrapper-2 {
  background-color: #0000;
  height: auto;
  margin-top: 50px;
}

.team-slide-wrapper-2 {
  width: 30%;
  margin-right: 5%;
}

.team-block-2 {
  background-color: #fff;
  width: 700px;
  margin-left: -192px;
  padding-bottom: 24px;
}

.team-member-image-two-2 {
  width: 500px;
  height: 300px;
  margin-bottom: 18px;
  margin-left: 106px;
}

.team-block-info-2 {
  flex-direction: column;
  align-items: flex-start;
  margin-top: -15px;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
}

.team-member-name-two-2 {
  color: #005c31;
  text-align: center;
  margin-bottom: 12px;
  margin-left: 220px;
  font-family: Oswald, sans-serif;
  font-weight: 600;
}

.team-member-text-2 {
  color: #005c31;
  text-align: center;
  margin-top: 16px;
  margin-bottom: 20px;
  margin-left: 173px;
  font-family: Oswald, sans-serif;
  font-size: 20px;
  line-height: 22px;
}

.text-link-arrow-4 {
  color: #1a1b1f;
  justify-content: flex-start;
  align-items: center;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.arrow-embed-4 {
  margin-left: 2px;
  display: flex;
}

.team-slider-arrow-2 {
  display: none;
}

.team-slider-nav-2 {
  margin-top: 24px;
  font-size: 10px;
  position: static;
  bottom: -60px;
}

.image-11 {
  height: 385px;
}

.text-block-21 {
  text-align: center;
  background-color: #f2fce5;
  margin-top: 12px;
  margin-bottom: 12px;
  margin-left: 172px;
  padding-top: 5px;
  padding-bottom: 0;
  font-family: Oswald, sans-serif;
  font-size: 20px;
  line-height: 22px;
}

.bold-text-7 {
  color: #005c31;
  font-family: Oswald, sans-serif;
}

.team-slider-3 {
  background-color: #f2fce5;
  border-bottom: 1px solid #e4ebf3;
  margin-top: -50px;
  padding: 80px 30px;
  position: relative;
}

.container-13 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.centered-heading-5 {
  text-align: center;
  margin-bottom: 16px;
  font-family: Oswald, sans-serif;
  font-size: 45px;
}

.centered-subheading-3 {
  text-align: center;
  max-width: 530px;
  margin-left: auto;
  margin-right: auto;
}

.team-slider-wrapper-3 {
  background-color: #0000;
  height: auto;
  margin-top: 50px;
}

.team-slide-wrapper-3 {
  width: 30%;
  margin-right: 5%;
}

.team-block-3 {
  background-color: #fff;
  padding-bottom: 24px;
}

.team-member-image-two-3 {
  width: 282px;
  height: 190px;
  margin-bottom: 18px;
}

.team-block-info-3 {
  flex-direction: column;
  align-items: flex-start;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
}

.team-member-name-two-3 {
  color: #005c31;
  text-align: center;
  margin: 1px 1px 12px 46px;
  font-family: Oswald, sans-serif;
  font-weight: 600;
}

.team-member-text-3 {
  color: #005c31;
  text-align: center;
  margin-bottom: 20px;
  font-family: Oswald, sans-serif;
}

.text-link-arrow-5 {
  color: #1a1b1f;
  justify-content: flex-start;
  align-items: center;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.arrow-embed-5 {
  margin-left: 2px;
  display: flex;
}

.team-slider-arrow-3 {
  display: none;
}

.team-slider-nav-3 {
  margin-top: 24px;
  font-size: 10px;
  position: static;
  bottom: -60px;
}

.image-12 {
  margin-bottom: 42px;
  margin-left: 20px;
}

.image-13 {
  margin-top: 6px;
  margin-bottom: 45px;
  margin-left: 25px;
}

.button-2 {
  text-align: center;
  background-color: #005c31;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: 275px;
  height: 85px;
  margin-top: 0;
  margin-left: 0;
  margin-right: 60px;
  padding-top: 5px;
  font-family: Oswald, sans-serif;
  font-size: 28px;
  line-height: 27px;
  display: block;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .container-2 {
    max-width: 728px;
  }

  .team-slide-wrapper {
    width: 47%;
    margin-right: 6%;
  }

  .container-3 {
    max-width: 728px;
  }

  .footer-wrapper-two {
    flex-wrap: wrap;
  }

  .footer-form {
    width: 100%;
    margin-top: 40px;
  }

  .footer-form-container {
    max-width: 350px;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .container-4, .container-5 {
    max-width: 728px;
  }

  .footer-content {
    grid-column-gap: 60px;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .gallery-sticky {
    position: relative;
    top: 0;
  }

  .gallery-slider-left {
    left: -20px;
  }

  .gallery-slider-right {
    right: -20px;
  }

  .container-6 {
    max-width: 728px;
  }

  .pricing-description {
    margin-left: 72px;
  }

  .pricing-grid {
    grid-column-gap: 30px;
  }

  .container-7 {
    max-width: 728px;
  }

  .footer-content-2 {
    grid-column-gap: 60px;
  }

  .container-8 {
    max-width: 728px;
  }

  .hero-wrapper-2 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split-2 {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .container-9 {
    max-width: 728px;
  }

  .hero-wrapper-3 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split-3 {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .container-10 {
    max-width: 728px;
  }

  .gallery-wrapper-2 {
    grid-template-columns: 1fr 1fr;
  }

  .gallery-slider-left-2 {
    left: -20px;
  }

  .gallery-slider-right-2 {
    right: -20px;
  }

  .container-11 {
    max-width: 728px;
  }

  .heading-17 {
    margin-left: 28px;
  }

  .heading-23 {
    margin-left: 10px;
  }

  .heading-25 {
    margin-left: 50px;
  }

  .image-7 {
    margin-left: 24px;
  }

  .image-8 {
    margin-left: 32px;
  }

  .image-9 {
    margin-left: 45px;
  }

  .container-12 {
    max-width: 728px;
  }

  .team-slide-wrapper-2 {
    width: 47%;
    margin-right: 6%;
  }

  .container-13 {
    max-width: 728px;
  }

  .team-slide-wrapper-3 {
    width: 47%;
    margin-right: 6%;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .team-slider {
    padding: 60px 15px;
  }

  .footer-light {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-copyright {
    font-size: 14px;
    line-height: 20px;
  }

  .footer-social-block-two {
    margin-top: 20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .hero-subscribe-left {
    padding: 60px 15px;
  }

  .text-block-7 {
    margin-left: 2px;
    margin-right: 22px;
  }

  .image-3 {
    margin-left: 60px;
  }

  .logos-quote-block {
    padding: 60px 15px;
  }

  .clients-wrapper-two {
    flex-direction: column;
  }

  .clients-card {
    width: 100%;
    margin-bottom: 30px;
  }

  .clients-grid {
    grid-column-gap: 40px;
    grid-template-columns: 1fr 1fr 1fr;
    margin-top: 15px;
  }

  .hero-stack {
    padding: 60px 15px;
  }

  .footer-dark {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-content {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block {
    align-items: center;
  }

  .footer-link:hover {
    color: #1a1b1fbf;
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link-2 {
    margin-left: 20px;
  }

  .footer-divider {
    margin-top: 60px;
  }

  .gallery-scroll, .gallery-slider {
    padding: 60px 15px;
  }

  .gallery-slide {
    margin-left: 10px;
    margin-right: 10px;
  }

  .gallery-slide-text {
    line-height: 30px;
  }

  .gallery-slider-left {
    left: -20px;
  }

  .gallery-slider-right {
    right: -20px;
  }

  .pricing-overview {
    padding: 60px 15px;
  }

  .pricing-description {
    margin-left: 0;
  }

  .footer-dark-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper-2 {
    flex-direction: column;
    align-items: center;
  }

  .footer-content-2 {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block-2 {
    align-items: center;
  }

  .footer-link-2:hover {
    color: #1a1b1fbf;
  }

  .footer-social-block-2 {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link-3 {
    margin-left: 20px;
  }

  .footer-divider-2 {
    margin-top: 60px;
  }

  .hero-heading-center {
    margin-top: -78px;
    padding: 60px 15px;
  }

  .bold-text-3 {
    text-align: left;
    margin-left: auto;
    margin-right: auto;
  }

  .hero-heading-right, .gallery-slider-2 {
    padding: 60px 15px;
  }

  .gallery-slide-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .gallery-slide-text-2 {
    line-height: 30px;
  }

  .gallery-slider-left-2 {
    left: -20px;
  }

  .gallery-slider-right-2 {
    right: -20px;
  }

  .hero-stack-2 {
    padding: 60px 15px;
  }

  .heading-17 {
    margin-left: 0;
  }

  .heading-23 {
    margin-left: 5px;
  }

  .heading-25 {
    margin-left: 20px;
  }

  .image-7 {
    margin-left: -3px;
  }

  .image-8 {
    margin-left: 2px;
  }

  .image-9 {
    margin-left: 15px;
  }

  .team-slider-2, .team-slider-3 {
    padding: 60px 15px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .navbar-wrapper {
    font-size: 13px;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .container-2 {
    max-width: none;
  }

  .centered-heading {
    margin-bottom: 24px;
  }

  .team-slide-wrapper {
    width: 100%;
    margin-right: 0%;
  }

  .container-3 {
    max-width: none;
  }

  .footer-wrapper-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-block-two {
    margin-top: 40px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-social-block-two {
    margin-top: 20px;
  }

  .hero-form {
    align-self: stretch;
    margin-bottom: 15px;
  }

  .hero-form-container {
    flex-direction: column;
    align-items: flex-start;
  }

  .hero-form-input {
    width: 100%;
    height: 48px;
    margin-bottom: 10px;
  }

  .heading {
    margin-left: -16px;
  }

  .text-block-2 {
    font-family: Oswald, sans-serif;
  }

  .text-block-5 {
    margin-right: 19px;
  }

  .text-block-7 {
    margin-left: 90px;
  }

  .image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .container-4 {
    max-width: none;
  }

  .clients-quote {
    font-size: 20px;
    line-height: 28px;
  }

  .clients-info-image {
    margin-right: 16px;
  }

  .clients-grid {
    grid-column-gap: 20px;
    grid-row-gap: 40px;
    grid-template-columns: 1fr 1fr;
  }

  .heading-7 {
    margin-left: auto;
    margin-right: auto;
    font-size: 45px;
    line-height: 50px;
  }

  .container-5 {
    max-width: none;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr;
  }

  .gallery-slide-wrapper {
    max-width: 100%;
    margin-right: 0%;
  }

  .gallery-slider-left {
    left: -20px;
  }

  .gallery-slider-right {
    right: -20px;
  }

  .container-6 {
    max-width: none;
  }

  .centered-heading-2 {
    margin-bottom: 24px;
  }

  .pricing-grid {
    grid-template-columns: 1fr;
  }

  .container-7 {
    max-width: none;
  }

  .footer-block-2 {
    margin-left: -30px;
  }

  .title-small-2 {
    margin-left: -42px;
  }

  .footer-link-2 {
    margin-left: -7px;
    margin-right: 30px;
  }

  .hero-heading-center {
    margin-top: -75px;
  }

  .container-8 {
    max-width: none;
  }

  .centered-heading-3 {
    margin-bottom: 24px;
  }

  .button-primary-4 {
    margin-left: -30px;
    font-size: 16px;
  }

  .bold-text-2 {
    line-height: 25px;
  }

  .bold-text-4 {
    line-height: 35px;
  }

  .bold-text-5 {
    margin-left: 0;
    margin-right: 0;
    font-size: 8px;
    line-height: 8px;
  }

  .container-9, .container-10 {
    max-width: none;
  }

  .gallery-wrapper-2 {
    grid-template-columns: 1fr;
  }

  .gallery-slide-wrapper-2 {
    max-width: 100%;
    margin-right: 0%;
  }

  .gallery-slider-left-2 {
    left: -20px;
  }

  .gallery-slider-right-2 {
    right: -20px;
  }

  .container-11, .container-12 {
    max-width: none;
  }

  .centered-heading-4 {
    margin-bottom: 24px;
  }

  .team-slide-wrapper-2 {
    width: 100%;
    margin-right: 0%;
  }

  .team-block-info-2 {
    font-size: 14px;
    line-height: 16px;
  }

  .team-member-text-2 {
    margin-left: 170px;
  }

  .text-block-21 {
    margin-left: 178px;
    font-size: 18px;
  }

  .bold-text-7 {
    margin-left: -43px;
    margin-right: 0;
    font-size: 12px;
    line-height: 12px;
  }

  .container-13 {
    max-width: none;
  }

  .centered-heading-5 {
    margin-bottom: 24px;
    line-height: 42px;
  }

  .team-slide-wrapper-3 {
    width: 100%;
    margin-right: 0%;
  }

  .team-block-3 {
    margin-left: 11px;
  }

  .div-block {
    width: 29px;
    height: 0;
  }

  .button-2 {
    margin-top: 0;
    padding-top: 0;
  }
}

#w-node-_8f221bb6-34db-85d7-5ff5-6d34a2d0eafa-19020a45, #w-node-da81b5f8-5716-9eb9-89ee-02995dd0a9c9-19020a45, #w-node-_8fb1b4fa-afb8-4fa1-c142-67b8e4e63caa-19020a45, #w-node-_069f0004-b4ee-3acb-9d0e-f2d5a6676eb8-19020a45, #w-node-_8f221bb6-34db-85d7-5ff5-6d34a2d0eb04-19020a45, #w-node-_8f221bb6-34db-85d7-5ff5-6d34a2d0eb0e-19020a45, #w-node-_4435d85d-2610-1151-f830-19b3984658e3-19020a45, #w-node-_4435d85d-2610-1151-f830-19b3984658f7-19020a45, #w-node-_4435d85d-2610-1151-f830-19b3984658ec-19020a45 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 479px) {
  #w-node-_069f0004-b4ee-3acb-9d0e-f2d5a6676eb8-19020a45, #w-node-aed34a03-848e-bb2f-d81c-ba57d8057697-19020a45 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


